body {
  text-align: center;
  min-width: 500px;
  background-color:#4F4F4F;
  color:#BFBFBF;
  font-family: Lucida Grande, Helvetica, Arial ,sans-serif;
}

h1 {
}

div#main_container {
  padding-top:150px;
  text-align: center;
  width: 500px;
  margin-left: auto;
  margin-right: auto;
}

a:link    { color: #EF7A3B; }   /* unvisited links */
a:visited { color: #EF7A3B; }   /* visited links   */
a:hover   { color: #FFFFFF; }   /* user hovers     */
a:active  { color: #EF7A3B; }   /* active links    */
